KM-PACKAGE-INSTALL(1)

NAME
km-package-install - Install a Keyman keyboard package

DESCRIPTION
usage: km-package-install [-h] [-s] [-f <kmpfile>] [-k <keyboardid>]

    [--version] [-v] [-vv]

Install a Keyman keyboard, either a local .kmp file or specify a keyboard id to download and install

  optional arguments:

-h, --help
    show this help message and exit

-s, --shared
    Install to shared area /usr/local

-f <kmpfile>, --file <kmpfile>
    Keyman kmp file

-k <keyboardid>, --keyboardid <keyboardid>
    Keyman keyboard id

--version
    show program's version number and exit

-v, --verbose
    verbose logging

-vv, --veryverbose
    very verbose logging

TAB COMPLETION
You may use tab completion to find keyboard packages to install. The list comes from the network so there may be a small delay before tab completion will work the first time you use it. The list of packages is cached for one week. The list is the full list including keyboards that do not work on Linux, so they won't necessarily install.

SEE ALSO
km-config(1) km-package-list-installed(1) km-package-uninstall(1)